@charset "utf-8";

a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
small,
span,
strike,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

body {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:after,
blockquote:before,
q:after,
q:before {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

a {
  display: inline-block;
  color: inherit;
  text-decoration: none;
}

button,
input {
  border: none;
  -webkit-appearance: none;
  background: none;
  font-size: inherit;
  font-family: inherit;
  font-weight: inherit;
  text-transform: inherit;
}

em {
  font-style: italic;
}

* {
  outline: none;
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
  -webkit-user-drag: none;
  box-sizing: border-box;
}

body,
html {
  width: 100%;
}

@font-face {
  font-family: GillSans;
  src: url('../fonts/GillSans.ttc');
}

@font-face {
  font-family: SourceRegular;
  src: url('../fonts/SourceHanSansCN-Regular.otf');
}

html {
  color: #2c2c2e;
  font-family: SourceRegular !important;
  transition: background 0.5s cubic-bezier(0.075, 0.82, 0.165, 1);
}

body {
  color: #2c2c2e;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  touch-action: manipulation;
  overscroll-behavior-x: none;
}

iframe,
img,
video {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  max-width: 100%;
}

.flex {
  display: flex;
}

.flex-center {
  align-items: center;
}

.flex-between {
  justify-content: space-between;
}

.justify-center {
  justify-content: center;
}

.flex-column {
  flex-direction: column;
}

.flex-wrap {
  flex-wrap: wrap;
}

.ellipsis {
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}

.padd-0 {
  padding: 0 !important;
}

.pointer {
  cursor: pointer;
}

.wrap {
  max-width: 1492px;
  margin: auto;
}

.banner {
  position: relative;
}

.banner figure,
.banner img {
  display: block;
  width: 100%;
}

.banner .word {
  position: absolute;
  width: 100%;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  text-align: center;
  color: #fff;
}

.banner .word .til1 {
  font-size: 50px;
  font-family: GillSans;
}

.banner .word .til2 {
  font-weight: bold;
  margin-top: 20px;
  font-size: 46px;
  letter-spacing: 0.2em;
}

header {
  position: fixed;
  width: 100%;
  left: 0;
  top: 0;
  background: rgba(22, 22, 23, 0.7);
  transition: all .3s;
  height: 60px;
  z-index: 99;
}

header .head {
  max-width: 965px;
  margin: auto;
  height: 100%;
}

header .head .logo a:first-child {
  display: block;
}

header .head .logo a:last-child {
  display: none;
}

header .head .nav {
  height: 100%;
}

header .head .nav>li {
  position: relative;
  margin: 0 40px;
  font-size: 14px;
  line-height: 60px;
}

header .head .nav>li a {
  color: #a8a8a8;
  transition: all .3s;
  padding-left: 5px;
}

header .head .nav>li a:hover {
  color: #fff;
  padding-left: 10px;
}

header .head .nav>li.cur>a {
  color: #ffffff;
}

header .head .nav>li:hover .subnav {
  /* display: block; */
  padding: 50px 0 30px;
  height: auto;
  transition: all .3s;
}

header .head .search {
  cursor: pointer;
}

header .subnav {
  background: #161617;
  position: fixed;
  width: 100vw;
  left: 0;
  top: 60px;
  height: 0;
  padding: 0;
  overflow: hidden;
}

header .subnav .subnav-content .title {
  color: #fff;
  line-height: normal;
}

header .subnav .subnav-content ul {
  margin: 0 140px;
  display: flex;
  flex-wrap: wrap;
  width: 35%;
}

header .subnav .subnav-content ul li {
  width: 20%;
  margin-bottom: 10px;
  line-height: normal;
}

header:hover {
  background: #161617;
}

header:hover .logo a:first-child {
  display: none;
}

header:hover .logo a:last-child {
  display: block;
}

.home-page .home-banner .scrollBox {
  position: absolute;
  left: 50%;
  bottom: 26px;
  transform: translateX(-50%);
}

@keyframes myScroll {
  0% {
    bottom: 26px;
  }

  50% {
    bottom: 20px;
  }

  100% {
    bottom: 26px;
  }
}

.home-page .home-banner .scrollBox {
  animation: myScroll 1s linear infinite;
}

.home-page .home-banner .mobile-swiper {
  display: none;
}

.home-page .home-banner .swiper-slide {
  position: relative;
}

.home-page .home-banner .swiper-slide img {
  display: block;
  width: 100%;
}

.home-page .home-banner .swiper-slide .title {
  position: absolute;
  top: 50%;
  width: 100%;
  text-align: center;
  transform: translateY(-50%);
  color: #fff;
}

.home-page .home-banner .swiper-slide .title .til1 {
  font-family: GillSans;
  font-size: 46px;
}

.home-page .home-banner .swiper-slide .title .til2 {
  margin-top: 30px;
  font-size: 40px;
  font-weight: bold;
}

.home-page .home-banner .swiper-pagination {
  bottom: 24px;
  text-align: left;
  padding-left: 88px;
  box-sizing: border-box;
}

.home-page .home-banner .swiper-pagination-bullet {
  background-color: #afaeae;
  opacity: 1;
}

.home-page .home-banner .swiper-pagination-bullet.swiper-pagination-bullet-active {
  width: 22px;
  background-color: #a21215;
  border-radius: 22px;
}

.home-page .home-list {
  padding: 6px;
  display: flex;
  flex-wrap: wrap;
}

.home-page .home-list .item {
  width: 50%;
  padding: 6px;
  position: relative;
}

.home-page .home-list .item .bg img {
  display: block;
  width: 100%;
}

.home-page .home-list .item .title {
  position: absolute;
  top: 60px;
  width: 100%;
  text-align: center;
}

.home-page .home-list .item .title .til1 {
  font-size: 34px;
  font-weight: bold;
}

.home-page .home-list .item .title .til2 {
  font-size: 22px;
  margin-top: 18px;
}

.home-page .home-list .item:hover .title a {
  opacity: 1;
}

.home-page .home-list .item .title a {
  opacity: 0;
  display: inline-block;
  padding: 10px 20px;
  border-radius: 20px;
  border: 1px solid #a40e0b;
  font-size: 12px;
  color: #a21215;
  margin-top: 20px;
  transition: color .3s, opacity .3s;
}

.home-page .home-list .item .title a:hover {
  transition-delay: 0s;
  background-color: #a40e0b;
  color: #fff;
}

.home-page .home-news {
  background: #171515 url(../images/home-news_bg.png) no-repeat;
  background-size: cover;
  color: #fff;
  padding: 66px 0 42px;
}

.home-page .home-news .title {
  text-align: center;
}

.home-page .home-news .title .til1 {
  font-size: 20px;
  font-family: GillSans;
}

.home-page .home-news .title .til2 {
  font-size: 34px;
  margin-top: 25px;
}

.home-page .home-news .list {
  margin-top: 60px;
  justify-content: center;
}

.home-page .home-news .list .item {
  position: relative;
  max-width: 580px;
  padding: 0 60px;
  color: #dbdbdb;
}

.home-page .home-news .list .item .time {
  font-size: 14px;
}

.home-page .home-news .list .item .til {
  margin-top: 15px;
  font-size: 18px;
  font-weight: bold;
}

.home-page .home-news .list .item .intro {
  margin-top: 40px;
  line-height: 28px;
  font-size: 14px;

  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  -webkit-line-clamp: 3;
  text-overflow: ellipsis;
}

.home-page .home-news .list .item a {
  margin-top: 30px;
  display: inline-block;
  transition: color .3s;
  font-size: 14px;
}

.home-page .home-news .list .item a:hover {
  color: #a21215;
}

.home-page .home-news .list .item:last-child::after {
  width: 0;
}

.home-page .home-news .list .item::after {
  content: '';
  width: 1px;
  height: 100%;
  background: linear-gradient(to bottom, transparent, #e4e2e2, transparent);
  position: absolute;
  right: 0;
  top: 0;
}

.home-page .home-news .more {
  margin-top: 110px;
  text-align: center;
}

.material-page .intro {
  margin: 70px auto;
  text-align: center;
}

.material-page .intro .til {
  font-weight: bold;
  font-size: 26px;
}

.material-page .intro .content {
  margin-top: 35px;
}

.material-page .pic-box {
  position: relative;
}

.material-page .pic-box figure,
.material-page .pic-box img {
  display: block;
  width: 100%;
}

.material-page .pic-box .title {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  color: #fff;
}

.material-page .pic-box .title .til1 {
  font-size: 18px;
  font-family: GillSans;
}

.material-page .pic-box .title .til2 {
  margin-top: 28px;
  font-size: 28px;
}

.material-page .pic-box.mgt-100 {
  margin-top: 100px;
}

.material-page .href {
  margin-top: 60px;
}

.material-page .href li {
  margin: 0 40px;
}

.material-page .href li a {
  display: inline-block;
  padding: 4px 0;
  font-weight: bold;
  transition: all .3s;
  border-bottom: 1px solid transparent;
}

.material-page .href li a:hover {
  color: #b72a31;
  border-color: #b72a31;
}

.material-page .icon-list {
  margin-top: 80px;
}

.material-page .icon-list .item {
  margin: 0 50px;
  text-align: center;
}

.material-page .icon-list .item .icon {
  margin: auto;
  width: 86px;
  height: 86px;
  border-radius: 26px;
  box-shadow: 0 8px 40px 2px rgba(0, 0, 0, 0.2);
}

.material-page .icon-list .item .title {
  margin-top: 20px;
  font-size: 14px;
}

.material-page .icon-swiper {
  position: relative;
  margin-top: 40px;
  padding-bottom: 150px;
}

@media screen and (min-width: 998px) {
  .material-page .icon-swiper {
    width: 80%;
    margin: 40px auto 0;
  }

  .material-page .icon-swiper .swiper-wrapper {
    justify-content: center;
  }
}

.material-page .icon-swiper .swiper-container {
  padding: 40px 0;
}

.material-page .icon-swiper .swiper-button-next,
.material-page .icon-swiper .swiper-button-prev {
  top: inherit;
  bottom: 60px;
  width: 34px;
  height: 34px;
  background-size: 34px 34px;
  margin: 0 -20px;
}

.material-page .icon-swiper .swiper-button-next {
  right: 48%;
  background-image: url(../images/icon-next.png);
}

.material-page .icon-swiper .swiper-button-prev {
  left: 48%;
  background-image: url(../images/icon-prev.png);
}

.customized-page .banner .word {
  transform: translateY(-70%);
}

.customized-page .banner .custom-nav {
  position: absolute;
  width: 100%;
  bottom: 28px;
}

.customized-page .banner .custom-nav li {
  margin: 0 12px 12px;
}

.customized-page .banner .custom-nav li a {
  display: inline-block;
  padding: 12px 32px;
  color: #fff;
  border: 1px solid #fff;
  border-radius: 32px;
  font-size: 14px;
  transition: all .3s;
}

.m-custom-nav {
  padding: 12px 0;
  text-align: center;
}

.m-custom-nav .swiper-button-next,
.m-custom-nav .swiper-button-prev {
  width: 15px;
  height: 32px;
  background-size: 14px 32px;
  margin-top: -16px;
}

.m-custom-nav .swiper-button-next {
  right: 45px;
}

.m-custom-nav .swiper-button-prev {
  left: 45px;
}

.m-custom-nav a {
  display: inline-block;
  padding: 12px 32px;
  color: #fff;
  border: 1px solid #fff;
  border-radius: 32px;
  font-size: 14px;
  transition: all .3s;

}

.customized-page .banner .custom-nav li a:hover {
  background: #a40e0b;
  border-color: #a40e0b;
  color: #fff;
}

.customized-page .custom-list .item {
  position: relative;
  margin-top: 10px;
}

.customized-page .custom-list .item figure,
.customized-page .custom-list .item img {
  display: block;
  width: 100%;
  transition: all 2.5s cubic-bezier(.19, 1, .22, 1);
}

.customized-page .custom-list .item article {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
  text-align: center;
  color: #fff;
}

.customized-page .custom-list .item article .til1 {
  font-family: GillSans;
  font-size: 44px;
}

.customized-page .custom-list .item article .til2 {
  margin-top: 20px;
  font-size: 24px;
}

.customized-page .custom-list .item article .intro {
  margin-top: 20px;
  font-size: 14px;
  line-height: 24px;
}

.customized-page .custom-list .item article a {
  display: inline-block;
  padding: 10px 20px;
  border-radius: 20px;
  border: 1px solid #fff;
  font-size: 12px;
  color: #fff;
  margin-top: 40px;
  transition: all .3s;
}

.customized-page .custom-list .item article a:hover {
  background-color: #a40e0b;
  border-color: #a40e0b;
  color: #fff;
}

.custom-details-page .bg-box img {
  display: block;
  width: 100%;
}

.custom-details-page .banner .coop {
  position: absolute;
  width: 100%;
  bottom: 35px;
  color: #fff;
  padding: 0 65px;
  font-size: 14px;
}

.custom-details-page .banner .coop i {
  margin: 0 15px;
}

.custom-details-page .info {
  position: relative;
  margin-top: 10px;
}

.custom-details-page .info .info-box {
  position: absolute;
  bottom: 0;
  width: 91%;
  left: 50%;
  transform: translateX(-50%);
  padding: 55px 0;
  background-color: rgba(255, 255, 255, 0.4);
  border-radius: 40px 40px 0 0;
  justify-content: space-around;
}

.custom-details-page .info .info-box .label {
  font-weight: bold;
  font-size: 18px;
  white-space: nowrap;
}

.custom-details-page .info .info-box .val {
  margin-top: 25px;
  font-size: 14px;
  max-width: 375px;
  line-height: 28px;
}

.custom-details-page .custom-swiper {
  margin-top: 10px;
  position: relative;
}

.custom-details-page .custom-swiper .big-swiper img {
  display: block;
  width: 100%;
}

.custom-details-page .custom-swiper .small-swiper {
  position: absolute;
  left: 50%;
  bottom: 70px;
  width: 91%;
  transform: translateX(-50%);
  z-index: 999;
}

.custom-details-page .custom-swiper .small-swiper .swiper-slide {
  box-sizing: content-box;
  border: 3px solid transparent;
}

.custom-details-page .custom-swiper .small-swiper .swiper-slide img {
  display: block;
}

.custom-details-page .custom-swiper .small-swiper .swiper-slide.swiper-slide-active {
  border: 3px solid #b9282c;
}

.custom-details-page .other {
  margin-top: 10px;
  position: relative;
}

.custom-details-page .custom-nav {
  position: absolute;
  width: 100%;
  top: 50%;
  transform: translateY(-50%);
}

.custom-details-page .custom-nav li {
  margin: 0 12px 12px;
}

.custom-details-page .custom-nav li a {
  display: inline-block;
  padding: 12px 32px;
  color: #fff;
  border: 1px solid #fff;
  border-radius: 32px;
  font-size: 14px;
  transition: all .3s;
}

.custom-details-page .custom-nav li a:hover {
  background: #a40e0b;
  border-color: #a40e0b;
  color: #fff;
}

.material-details-page .banner .coop {
  position: absolute;
  width: 100%;
  bottom: 35px;
  color: #fff;
  padding: 0 65px;
  font-size: 14px;
}

.material-details-page .banner .coop i {
  margin: 0 15px;
}

.material-details-page .detail-container {
  max-width: 1080px;
  margin: 80px auto;
  padding: 0 15px;
}

.material-details-page .detail-container .material-title {
  text-align: center;
  font-weight: bold;
  font-size: 26px;
}

.material-details-page .book {
  background-color: #fafafa;
  padding: 120px 0;
}

.material-details-page .book .book-wrap {
  position: relative;
  width: 91%;
  margin: auto;
  max-height: 665px;
  overflow-y: auto;
}

.material-details-page .book .book-wrap .layers {
  position: absolute;
  width: 100%;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}

.material-details-page .book .book-wrap .layers .lay {
  height: 232px;
  position: relative;
  margin-bottom: 100px;
}

.material-details-page .book .book-wrap .layers .lay>div {
  background: url(../images/book_bg.png) no-repeat;
  background-size: contain;
  position: absolute;
  width: 100%;
  left: 50%;
  bottom: -50px;
  height: 89px;
  transform: translateX(-50%);
  background-position: center;
}

.material-details-page .book .book-wrap::-webkit-scrollbar {
  width: 4px;
  height: 4px;
}

.material-details-page .book .book-wrap::-webkit-scrollbar-thumb {
  border-radius: 5px;
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
  background-color: #b9282c;
}

.material-details-page .book .book-wrap::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
  border-radius: 5px;
  background-color: #e2e2e2;
}

.material-details-page .book #map {
  max-width: 72%;
  margin: auto;
}

.material-details-page .book #map .box {
  position: relative;
  width: 15%;
  margin: 0 0.8335% 100px;
  text-align: center;
  height: 232px;
  margin-bottom: 100px;
  display: flex;
  align-items: flex-end;
}

.contact-page .map {
  margin-top: 110px;
}

.contact-page .map #map {
  width: 100%;
  height: 580px;
}

.contact-page .contact-type {
  padding: 54px 0;
  text-align: center;
}

.contact-page .contact-type .item {
  margin-bottom: 30px;
}

.contact-page .contact-type .item .label {
  font-size: 20px;
  font-weight: bold;
}

.contact-page .contact-type .item .val {
  font-size: 18px;
  margin-top: 15px;
}

.contact-page .contact-type .item .val.phone {
  color: #b72a31;
  font-size: 24px;
  font-weight: bold;
}

.contact-page .job {
  background-color: #f9f9f9;
  padding: 90px 0;
}

.contact-page .job .title {
  font-size: 34px;
  font-weight: bold;
  text-align: center;
}

.contact-page .job .job_box {
  margin-top: 60px;
  border-top: 5px solid #a40e0b;
}

.contact-page .job .job_box .col-6 {
  width: 25%;
  padding: 28px 0 28px 74px;
}

.contact-page .job .job_box .job_head {
  font-size: 18px;
}

.contact-page .job .job_box .job_body {
  font-size: 16px;
}

.contact-page .job .job_box .job_body .one {
  border-top: 1px solid #dadada;
}

.contact-page .job .job_box .job_body .one.active .normal {
  background-color: #f4f4f4;
}

.contact-page .job .job_box .hideBox {
  padding: 60px 74px;
}

.gif-box {
  margin-top: 10px;
  position: relative;
}

.gif-box .title {
  position: absolute;
  width: 100%;
  top: 100px;
  text-align: center;
  color: #fff;
}

.gif-box .title .til1 {
  font-size: 16px;
}

.gif-box .title .til2 {
  font-size: 28px;
  margin-top: 24px;
}

.contact-page .msg {
  margin-top: 90px;
}

.contact-page .msg .title {
  width: 30%;
}

.contact-page .msg .title .til1 {
  font-size: 34px;
}

.contact-page .msg .title .til2 {
  margin-top: 50px;
  font-size: 28px;
  line-height: 1.5;
}

.contact-page .msg .form {
  width: 54%;
}

.contact-page .msg .form input,
.contact-page .msg .form textarea {
  border: none;
  outline: none;
  resize: none;
  width: 100%;
}

.contact-page .msg .form input {
  padding: 20px 10px;
  border-bottom: 1px solid #a4a4a4;
  margin-bottom: 40px;
}

.contact-page .msg .form textarea {
  border: 1px solid #a4a4a4;
  border-radius: 6px;
  padding: 10px;
}

.contact-page .msg .form button {
  margin-top: 40px;
  padding: 10px 40px;
  background: #a40e0b;
  color: #fff;
  border-radius: 40px;
  cursor: pointer;
}

.news-page .news-box {
  max-width: 1196px;
  margin: 55px auto 0;
}

.news-page .news-box .item {
  background-color: #f9f9f9;
  margin-bottom: 35px;
  padding: 30px 28px;
}

.news-page .news-box .item figure {
  width: 25%;
}

.news-page .news-box .item article {
  flex: 1;
}

.news-page .news-box .item article .time {
  position: relative;
}

.news-page .news-box .item article .time .date {
  font-size: 26px;
}

.news-page .news-box .item article .time .year {
  font-size: 18px;
}

.news-page .news-box .item article .til {
  margin-top: 28px;
  font-size: 24px;
  font-weight: bold;
}

.news-page .news-box .item article .more {
  margin-top: 30px;
  color: #a21215;
}

.news-page .news-box .item:nth-child(2n) {
  flex-direction: row-reverse;
}

.news-page .news-box .item:nth-child(2n) article {
  margin-right: 35px;
}

.news-page .news-box .item:nth-child(2n-1) article {
  margin-left: 35px;
}

.details-page {
  overflow: hidden;
  background-color: #f9f9f9;
}

.details-page .container {
  max-width: 1196px;
  margin: 55px auto;
  background-color: #fff;
  padding: 90px 100px;
}

.details-page .container .news-title {
  font-size: 30px;
  font-weight: bold;
}

.details-page .container .news-intro {
  margin-top: 35px;
}

.details-page .container .news-intro p:nth-child(1) {
  margin-right: 30px;
}

.details-page .container .news-content {
  margin-top: 35px;
}

.details-page .pn {
  margin-top: 100px;
  font-size: 14px;
}

.details-page .pn p {
  margin: 5px 0;
}

.details-page .backList {
  margin-top: 35px;
}

.details-page .backList a {
  color: #a21215;
}

.enterprise-page section {
  position: relative;
}

.enterprise-page section .bg-box img {
  width: 100%;
  display: block;
}

.enterprise-page section .content {
  position: absolute;
  left: 50%;
  top: 50%;
  text-align: center;
  transform: translate(-50%, -50%);
  line-height: 2;
}

.enterprise-page section .purpose {
  position: absolute;
  right: 87px;
  top: 0;
  height: 100%;
  background: rgba(0, 0, 0, 0.4);
  padding: 0 90px;
  color: #fff;
  max-width: 40%;
}

.enterprise-page section .purpose .title .til1 {
  font-size: 30px;
  font-weight: bold;
}

.enterprise-page section .purpose .title .til2-en {
  font-size: 16px;
  margin-top: 35px;
}

.enterprise-page section .purpose .title .til2 {
  margin-top: 10px;
  font-size: 28px;
}

.enterprise-page section .purpose .list .item {
  margin-top: 60px;
}

.enterprise-page section .purpose .list .item .label {
  font-size: 18px;
  font-weight: bold;
}

.enterprise-page section .purpose .list .item .val {
  margin-top: 14px;
  line-height: 1.6;
}

.enterprise-page section .mission {
  position: absolute;
  height: 100%;
  width: 760px;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  color: #fff;
}

.enterprise-page section .mission .title {
  text-align: center;
}

.enterprise-page section .mission .title .til1 {
  font-size: 30px;
  font-weight: bold;
}

.enterprise-page section .mission .title .til2-en {
  font-size: 16px;
  margin-top: 35px;
}

.enterprise-page section .mission .title .til2 {
  margin-top: 10px;
  font-size: 28px;
}

.enterprise-page section .mission .list {
  margin-top: 70px;
}

.enterprise-page section .mission .list .item {
  padding: 20px 0;
  border-bottom: 1px solid rgba(255, 255, 255, 0.4);
}

.enterprise-page section .mission .list .item .til {
  font-size: 18px;
  font-weight: bold;
}

.enterprise-page section .mission .list .item .icon {
  transition: transform .3s;
}

.enterprise-page section .mission .list .item .hideBox {
  font-size: 16px;
  line-height: 1.6;
  padding: 15px 0;
}

.enterprise-page section .mission .list .item.active .icon {
  transform: rotate(180deg);
}

.enterprise-page .vision .vision-container {
  width: 87%;
  margin-left: auto;
  padding-top: 120px;
}

.enterprise-page .vision .vision-container .title .til1 {
  font-size: 28px;
  font-weight: bold;
}

.enterprise-page .vision .vision-container .title .til2-en {
  font-size: 16px;
  margin-top: 35px;
}

.enterprise-page .vision .vision-container .title .til2 {
  margin-top: 10px;
  font-size: 26px;
}

.enterprise-page .vision .vision-container .intro {
  margin-top: 80px;
}

.enterprise-page .vision .vision-container .intro .item {
  max-width: 590px;
}

.enterprise-page .vision .vision-container .intro .item .label {
  font-size: 18px;
  font-weight: bold;
  color: #a21215;
}

.enterprise-page .vision .vision-container .intro .item .val {
  margin-top: 30px;
  line-height: 1.6;
  font-size: 16px;
}

.enterprise-page .vision .vision-container .intro .item {
  margin-right: 40px;
}

.enterprise-page .vision .vision-container .intro .item:last-child {
  margin-right: 0;
}

.enterprise-page .vision .vision-container .img {
  margin-top: 80px;
}

.enterprise-page .vision .vision-container .img img {
  display: block;
  width: 100%;
}

.enterprise-page .vision::before {
  content: '';
  width: 100%;
  height: 80%;
  background-color: #f1f1f1;
  position: absolute;
  left: 0;
  z-index: -1;
}

.enterprise-page .idea {
  margin-top: 100px;
  text-align: center;
  margin-bottom: 120px;
}

.enterprise-page .idea .logo p {
  color: #1d1d1f;
  font-size: 30px;
  font-weight: bold;
  margin-top: 10px;
}

.enterprise-page .idea .list {
  margin-top: 110px;
  justify-content: space-evenly;
}

.enterprise-page .idea .list .label {
  font-size: 18px;
  font-weight: bold;
  color: #a21215;
}

.enterprise-page .idea .list .val {
  margin-top: 20px;
}

footer {
  background-color: #1d1d1f;
  color: #d3d3d3;
}

footer .foot {
  max-width: 91%;
  margin: auto;
  font-size: 14px;
}

footer .foot .top {
  padding: 60px 0 20px;
  border-bottom: 1px solid #58585a;
}

footer .foot .top .temp {
  margin-top: 60px;
}

footer .foot .top .temp dl {
  color: #dbdbdb;
}

footer .foot .top .temp dt {
  margin-bottom: 25px;
}

footer .foot .top .temp dd {
  font-size: 14px;
}

footer .foot .top .temp dd.tel {
  font-family: GillSans;
  font-size: 30px;
}

footer .foot .top .code {
  text-align: center;
}

footer .foot .top .code figure {
  display: block;
  margin: 0 8px;
}

footer .foot .top .code img {
  width: 88px;
  height: 88px;
  background: #fff;
}

footer .foot .top .code p {
  margin-top: 10px;
  font-size: 14px;
}

footer .foot .top .link {
  margin-top: 80px;
}

footer .foot .top .link a {
  margin: 0 5px;
}

footer .foot .bottom {
  padding: 15px 0 50px;
}

footer .foot .bottom .link a {
  margin-right: 30px;
}

@media screen and (max-width: 1500px) {
  body {
    font-size: 12px;
  }

  .wrap {
    padding-left: 20px !important;
    padding-right: 20px !important;
  }

  .banner .word .til1 {
    font-size: 30px;
  }

  .banner .word .til2 {
    font-size: 26px;
  }

  .contact-page .msg .title .til1 {
    font-size: 28px;
  }

  .contact-page .msg .title .til2 {
    font-size: 20px;
  }

  .custom-details-page .info .info-box .item {
    margin: 0 30px;
  }

  .details-page .container .news-title {
    font-size: 24px;
  }

  .enterprise-page section .purpose {
    padding: 0 20px;
    max-width: 50%;
  }

  .enterprise-page section .purpose .title .til1 {
    font-size: 20px;
  }

  .enterprise-page section .purpose .title .til2-en {
    font-size: 14px;
    margin-top: 25px;
  }

  .enterprise-page section .purpose .title .til2 {
    font-size: 18px;
  }

  .enterprise-page section .purpose .list .item {
    margin-top: 30px;
  }

  .enterprise-page section .purpose .list .item .label {
    font-size: 14px;
  }

  .enterprise-page section .purpose .list .item .val {
    font-size: 12px;
  }

  .enterprise-page section .mission .title .til1 {
    font-size: 20px;
  }

  .enterprise-page section .mission .title .til2-en {
    font-size: 12px;
    margin-top: 25px;
  }

  .enterprise-page section .mission .title .til2 {
    font-size: 16px;
  }

  .enterprise-page section .mission .list {
    margin-top: 35px;
  }

  .enterprise-page section .mission .list .item .til {
    font-size: 14px;
  }

  .enterprise-page section .mission .list .item .hideBox {
    font-size: 12px;
  }

  .enterprise-page .vision .vision-container {
    width: 92%;
    margin-left: 8%;
  }

  .home-page .home-banner .swiper-slide .title .til1 {
    font-size: 28px;
  }

  .home-page .home-banner .swiper-slide .title .til2 {
    font-size: 24px;
  }

  .home-page .home-list .item .title .til1 {
    font-size: 20px;
  }

  .home-page .home-list .item .title a {
    opacity: 1;
  }

  .home-page .home-news .list .item .til {
    font-size: 16px;
  }

  .home-page .home-news .list .item .intro {
    font-size: 12px;
  }

  .home-page .home-list .item .title .til2 {
    font-size: 16px;
  }

  .home-page .home-news .title .til2 {
    font-size: 26px;
  }

  .material-details-page .book #map {
    max-width: 82%;
  }

  .material-details-page .book .book-wrap .layers .lay,
  .material-details-page .book #map .box {
    margin-bottom: 60px;
  }
}

.xs-visible {
  display: none !important;
}

@media screen and (max-width: 998px) {


  .gif-box .title {
    top: 50%;
    transform: translateY(-50%);
  }

  .gif-box .title .til1 {
    font-size: 12px;
  }

  .gif-box .title .til2 {
    font-size: 22px;
    margin-top: 14px;
  }

  .home-page .home-list .item .title {
    top: 25px;
  }

  .xs-hidden {
    display: none !important;
  }

  .xs-visible {
    display: block !important;
  }

  .contact-page .map {
    margin-top: 40px;
  }

  .contact-page .contact-type {
    padding: 34px 15px;
  }

  .contact-page .contact-type .item .val {
    line-height: 1.4;
    font-size: 15px;
  }

  .contact-page .job .job_box .job_head,
  .contact-page .job .job_box .job_body {
    font-size: 15px;
  }

  .contact-page .job {
    padding: 40px 0;
  }

  .contact-page .job .title {
    font-size: 24px;
  }

  .contact-page .job .job_box {
    overflow-x: auto;
    white-space: nowrap;
  }

  .contact-page .job .job_box .job_head,
  .contact-page .job .job_box .job_body {
    width: 200%;
  }

  .contact-page .msg {
    margin-top: 45px;
    flex-direction: column;
  }

  .contact-page .msg .title,
  .contact-page .msg .form {
    width: 100%;
  }

  .contact-page .msg .title .til1 {
    font-size: 22px;
  }

  .contact-page .msg .title .til2 {
    font-size: 16px;
    margin-top: 25px;
  }

  .contact-page .msg .form {
    margin-top: 30px;
  }

  .custom-details-page .banner .coop {
    padding: 0px;
    bottom: 10px;
  }

  .custom-details-page .info .info-box .label {
    font-size: 16px;
  }

  .custom-details-page .info .info-box .val {
    font-size: 12px;
  }

  .custom-details-page .custom-swiper .small-swiper .swiper-slide.swiper-slide-active {
    border-width: 1.5px;
  }

  .banner figure {
    height: 45vh;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
  }

  .banner img {
    display: none;
  }

  .banner .word {
    padding: 0 15px;
    line-height: 1.3;
  }

  .banner .word .til1 {
    font-size: 20px;
  }

  .banner .word .til2 {
    font-size: 16px;
  }

  .material-page .pic-box a {
    height: 40vh;
    display: block;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
  }

  .material-page .pic-box img {
    display: none;
  }

  .custom-details-page .info .info-box {
    position: static;
    width: 100%;
    transform: translate(0);
    flex-direction: column;
    padding: 30px 0;
    background: #e7e7e7;
    border-radius: 0;
    margin-top: 10px;
  }

  .custom-details-page .info .info-box .item {
    margin: 0 20px 30px;
  }

  .custom-details-page .info .info-box .val {
    margin-top: 5px;
  }

  .custom-details-page .custom-swiper .small-swiper {
    position: static;
    width: 100%;
    transform: translate(0);
  }

  .material-details-page .detail-container {
    padding: 0 35px;
  }

  .other {
    display: none;
  }

  .customized-page .banner .custom-nav {
    position: static;
    overflow-x: auto;
    flex-wrap: nowrap;
    justify-content: flex-start;
  }

  .customized-page .banner .custom-nav li {
    white-space: nowrap;
    margin-bottom: 0;
    padding: 12px 0;
  }

  .customized-page .banner .custom-nav li a {
    padding: 10px 28px;
  }

  .customized-page .custom-list .item article .til1 {
    font-size: 26px;
  }

  .customized-page .custom-list .item article .til2 {
    margin-top: 10px;
    font-size: 15px;
  }

  .customized-page .custom-list .item article .intro {
    display: none;
  }

  .customized-page .custom-list .item article a {
    margin-top: 20px;
    padding: 8px 16px;
  }

  .details-page .container {
    padding: 20px 30px;
  }

  .details-page .container .news-title {
    font-size: 18px;
  }

  .details-page .container .news-intro {
    margin-top: 25px;
  }

  .enterprise-page section .bg-box img {
    min-height: 250px;
  }

  .enterprise-page section .purpose-bg-box,
  .enterprise-page section .mission-bg-box {
    display: none;
  }

  .enterprise-page section .purpose {
    padding: 30px 45px;
    position: static;
    max-width: 100%;
    height: 80vh;
    background-position: center center;
    text-align: center;
  }

  .enterprise-page section .purpose::after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.6);
    z-index: -1;
  }

  .enterprise-page section .mission {
    height: 80vh;
    padding: 30px 20px;
    position: static;
    width: 100%;
    transform: translate(0);
    color: #1d1d1f;
    background-image: url(../images/enterprise_3.jpg);
  }

  .enterprise-page .vision::before {
    height: 90%;
  }

  .enterprise-page .vision .vision-container {
    width: 100%;
    margin-left: 0;
    padding: 80px 20px 20px;
    text-align: center;
  }

  .enterprise-page .vision .vision-container .title .til1 {
    font-size: 20px;
  }

  .enterprise-page .vision .vision-container .title .til2-en {
    margin-top: 25px;
    font-size: 12px;
  }

  .enterprise-page .vision .vision-container .title .til2 {
    font-size: 16px;
  }

  .enterprise-page .vision .vision-container .intro .item .label {
    font-size: 14px;
    color: #2c2c2e;
  }

  .enterprise-page .vision .vision-container .intro {
    margin-top: 35px;
    flex-direction: column;
    padding: 0 25px;
  }

  .enterprise-page .vision .vision-container .intro .item:not(:last-child) {
    margin-right: 0;
    margin-bottom: 30px;
  }

  .enterprise-page .vision .vision-container .intro .item .val {
    margin-top: 20px;
    font-size: 12px;
  }

  .enterprise-page .idea .logo p,
  .g2-title .til1 {
    font-size: 20px !important;
  }

  .g2-title .til2,
  .enterprise-page .idea .list .label {
    font-size: 16px !important;
  }

  .enterprise-page .idea {
    margin-top: 40px;
    margin-bottom: 50px;
  }

  .enterprise-page .idea .list {
    margin-top: 30px;
    flex-direction: column;
  }

  .enterprise-page .idea .list .item {
    margin: 25px 0;
  }

  footer .foot .top .foot-logo {
    text-align: center;
  }

  footer .foot .top .temp {
    margin-top: 40px;
    flex-direction: column;
  }

  footer .foot .top .temp dl {
    text-align: center;
  }

  footer .foot .top .temp dl dt {
    margin-bottom: 10px;
  }

  footer .foot .top .temp dl:not(:first-child) {
    display: none;
  }

  footer .foot .top .link {
    margin-top: 40px;
  }

  footer .foot .top .code {
    margin-top: 30px;
    justify-content: center;
  }

  footer .foot .bottom {
    flex-direction: column;
  }

  footer .foot .bottom .copyright {
    margin-top: 20px;
  }

  .home-page .home-list .item {
    width: 100%;
  }

  .home-page .home-news .list .item {
    padding: 20px;
  }

  .home-page .home-news .list {
    flex-direction: column;
  }

  .home-page .home-news .list .item::after {
    width: 100%;
    height: 1px;
    top: initial;
    bottom: 0;
    background: linear-gradient(to right, transparent, #e4e2e2, transparent);
  }

  .home-page .home-banner .pc-swiper {
    display: none;
  }

  .home-page .home-banner .mobile-swiper {
    display: block;
  }

  .home-page .home-banner .swiper-pagination {
    bottom: 40px;
    padding-left: 20px;
  }

  .material-page .intro {
    margin: 0 auto;
    padding: 35px 50px;
    background-color: #f9f9f9;
  }

  .material-page .intro .til {
    font-size: 22px;
  }

  .material-page .pic-box .title {
    width: 100%;
    top: 35%;
  }

  .material-page .pic-box .title .til1 {
    font-size: 16px;
  }

  .material-page .pic-box .title .til2 {
    font-size: 22px;
  }

  .material-page .href {
    margin-top: 30px;
    white-space: nowrap;
    font-size: 18px;
  }
  .material-page .icon-swiper .swiper-container {
    padding-top: 10px;
  }

  .material-page .href ul {
    justify-content: flex-start;
    overflow-x: auto;
    padding: 15px;
  }

  .material-page .icon-list {
    margin-top: 40px;
    overflow-x: auto;
    padding: 20px 0;
    justify-content: flex-start;
  }

  .material-page .icon-list .item {
    margin: 0 30px;
  }

  .material-page .icon-list .item .icon {
    transform: scale(0.7);
  }

  .material-page .icon-list .item .title {
    font-size: 12px;
    line-height: 1.5;
  }

  .material-page .icon-list.icon-swiper {
    margin-top: 0;
    padding-bottom: 100px;
  }

  .material-page .icon-list.icon-swiper .swiper-button-prev {
    left: 42%;
  }

  .material-page .icon-list.icon-swiper .swiper-button-next {
    right: 42%;
  }

  .material-page .pic-box.mgt-100 {
    margin-top: 50px;
  }

  .material-details-page .banner .coop {
    padding: 0 20px;
    bottom: 20px;
  }

  .material-details-page .detail-container .material-title {
    font-size: 20px;
  }

  .material-details-page .book {
    padding: 20px 0;
  }

  .material-details-page .book #map .box {
    width: 100%;
    justify-content: center;
  }

  .news-page .news-box .item,
  .news-page .news-box .item:nth-child(2n) {
    flex-direction: column;
  }

  .news-page .news-box .item figure {
    width: 100%;
  }

  .news-page .news-box .item figure img {
    display: block;
    width: 100%;
  }

  .news-page .news-box .item:nth-child(2n-1) article,
  .news-page .news-box .item:nth-child(2n) article {
    margin-top: 20px;
    margin-left: 0;
    width: 100%;
  }

  .news-page .news-box .item:nth-child(2n) article {
    margin-right: 0;
  }

  .news-page .news-box .item article .til {
    font-size: 18px;
  }

  header {
    padding: 0 20px;
  }

  header .head .nav {
    display: none !important;
  }
}


.m {
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 1000;
  padding-top: 53px;
  background: #fff;
  top: 0;
  left: 100%;
  transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1);
  overflow: hidden;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
  padding-bottom: 5vh;
}

.m.act {
  left: 0;
}

.m .title {
  margin: 35px 20% 15px;
  display: flex;
  justify-content: space-between;
  position: relative;
}

.m .title span {
  width: 45%;
  text-align: center;
  padding: 10px 0;
  font-size: 1.6rem;
  border-bottom: 1px solid transparent;
  color: #a4a2a2;
}

.m .title:after {
  position: absolute;
  left: 50%;
  width: 1px;
  height: 40%;
  top: 50%;
  transform: translate(-50%, -50%);
  content: "";
  background: #6b6969;
}

.m .title span.cur {
  border-bottom-color: #6b6969;
  color: #6b6969;
}

.m .list {
  margin: 50px 10% 0;
  font-size: 14px;
}

.m .list>ul>li {
  line-height: 3;
  color: #fff;
}

.m .list>ul>li.dp {
  background: url(../images/jia.png) no-repeat right 15px top 13px;
  background-size: 15px 15px;
}

.m .list>ul>li.open {
  background-image: url(../images/jian.png);
}

.m .list>ul>li a {
  color: #6b6969;
  display: inline-block;
}

.m .list>ul>li li {
  font-size: 12px;
  line-height: 2.2;
}

.m .list>ul>li li a {
  color: #a4a2a2;
}

.m .list>ul ul {
  margin-bottom: 15px;
  display: none;
}

.m #site-navigation .menu-toggle span {
  background: #6b6969;
}

.m #site-navigation .menu-toggle div {
  color: #6b6969;
}

#site-navigation {
  margin-left: auto;
  position: fixed;
  top: 24px;
  right: 3px;
  z-index: 10001;
  display: flex !important;
  justify-content: flex-end;
  align-items: center;
  padding: 0 10px 0 30px;
}

.mobileLogo {
  width: 35%;
}

#site-navigation .menu-toggle {
  cursor: pointer;
  width: 25px;
  z-index: 120;
  position: relative;
}

#site-navigation .menu-toggle span {
  transition: all 300ms ease-in-out;
  width: 20px;
  height: 2px;
  display: block;
  margin-bottom: 5px;
  background: #e4e4e4;
}

#site-navigation .menu-toggle div {
  font-weight: bold;
  font-size: 14px;
  color: #6b6969;
  margin-top: 10px;
}

.m #site-navigation .menu-toggle span {
  background: #6b6969;
}

.m #site-navigation .menu-toggle div {
  color: #6b6969;
}

#site-navigation .menu-toggle.active span:first-of-type {
  transform: translate(0, 7px) rotate(45deg);
  background: #6b6969;
}

#site-navigation .menu-toggle.active span:nth-child(2) {
  opacity: 0;
}

#site-navigation .menu-toggle.active span:last-of-type {
  transform: translate(0, -7px) rotate(-45deg);
  background: #6b6969;
}

#site-navigation .menu-main_menu-container {
  opacity: 0;
  visibility: hidden;
  transition: all 500ms ease-in-out;
  position: fixed;
  background: #c2da68;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 110;
  transform: scale(0.9);
}

#site-navigation .menu-main_menu-container.active {
  opacity: 1;
  visibility: visible;
  transform: scale(1);
}

#site-navigation .menu-main_menu-container ul {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  padding: 0;
  margin: 0;
}

#site-navigation .menu-main_menu-container ul li {
  width: 100%;
  display: block;
  text-align: center;
}

#site-navigation .menu-main_menu-container ul li a {
  margin: 0 auto;
  display: inline-block;
  text-align: center;
  color: #30163c;
  font-weight: 300;
  font-size: 30px;
  line-height: 60px;
  text-transform: uppercase;
}

#site-navigation .menu-main_menu-container ul li a:hover {
  color: #eb2961;
  text-decoration: none;
  font-weight: 900;
}

#site-navigation .menu-main_menu-container ul li div a {
  display: block;
  font-size: 2.1rem;
  line-height: 50px;
}

.g2-title {
  text-align: center;
  margin-bottom: 25px;
}

.g2-title .til1 {
  font-size: 30px;
  font-weight: bold;
}

.g2-title .til2 {
  font-size: 24px;
  margin-top: 24px;
}

.g2 {
  text-align: center;
  background: url(../images/g4.png) no-repeat center center / cover;
  color: #fff;
}

.g2 .swiper-slide {
  color: #fff;
  padding: 5%;
  height: auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.g2 .swiper-slide>h2 {
  font-size: 18px;
  font-weight: bold;
  margin: 30px 0;
  transform: translateY(120px);
  transition: all .5s;
}

.g2 .swiper-slide>img {
  transform: translateY(120px);
  transition: all .5s;
}

.g2 .swiper-slide .w {
  text-align: center;
  line-height: 1.8;
  transform: translateY(50px);
  opacity: 0;
  transition: all .4s;
  height: 180px;
}

.g2 .swiper-slide .link a {
  color: #0082f3;
  background: #fff;
  margin-top: 100px;
  transform: translateY(30px);
  opacity: 0;
  transition: all .5s;
}

.g2 .swiper-slide:hover .link a {
  transform: translateY(0);
  opacity: 1;
}

.g2 .swiper-slide:nth-child(n+2) {
  border-left: 1px solid;
  border-image: linear-gradient(to bottom, #aaa, #b2dffb, #aaa) 1;
}

.g2 .swiper-slide:hover .w {
  transform: translateY(0px);
  opacity: 1;
}

.g2 .swiper-slide:hover>h2 {
  transform: translateY(0px);
}

.g2 .swiper-slide:hover>img {
  transform: translateY(0px);
}

.g2 .link>a {
  background: #0082f3;
  color: #fff;
  padding: 15px 40px;
  border-radius: 30px;
  font-size: 16px;
  display: inline-block;
}